/***********************************************
Contact
************************************************/

/***********************************************
Screen 1200px+
***********************************************/
.supportblock {
    border-top:1px solid #b4b4b4;
    border-left:1px solid #b4b4b4;
    border-right:1px solid #b4b4b4;
    padding:30px;
    text-align:center;
}

.supporthead {
    font-size:22px;
    font-weight:600;
    color:#434343;
}

.baseborderpurple {
    border-bottom:5px solid #484396;    
}
.baseborderorange {
    border-bottom:5px solid #e09e1a;    
}
.baseborderblue {
    border-bottom:5px solid #0088cf;    
}

span#isupport {
    display:inline;
    float: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    cursor:pointer;
    color: #009ae1;
    font-weight:normal;
}

/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
 
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
    
}

/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {
  
}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
 
}